<h4 class="mt-3 pl-4" id="top">About US</h4>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a>Home</a></li>
      <li class="breadcrumb-item active" aria-current="page">About US</li>
      <li class="breadcrumb-item active" aria-current="page">{{page}}</li>
    </ol>
  </nav>
<section class="d-inline-flex w-100">

 
  <div class=" col-md-3" style="   background: #fff;
  border-radius:5px;">
    <app-leftnav [navData]=data (valueChange)='displayCounter($event)' ></app-leftnav>
  </div>
  <div class=" col-md-9">
      <!-- <app-contentpage></app-contentpage> -->
      <app-introduction id="introduction" *ngIf='aboutus' ></app-introduction>
      <app-history id="history" *ngIf='aboutus'></app-history>
      <app-formerdeans id="formerdeans" *ngIf='aboutus'></app-formerdeans>
      <app-formerdirector id="formerdirector" *ngIf='aboutus'></app-formerdirector>
      <app-superintendents id="superintendents"  *ngIf='aboutus'></app-superintendents>
      <app-administrative-officers id="administrative-officers"  *ngIf='aboutus'></app-administrative-officers>
      <app-financial-advisers id="financial-advisers" *ngIf='aboutus'></app-financial-advisers>
     <app-mission id="mission" *ngIf='aboutus'></app-mission>
      <app-achievements id="achievements" *ngIf='aboutus'></app-achievements>
      <app-affiliations id="affiliations" *ngIf='aboutus'></app-affiliations>
      <!-- //Governance -->
    
      <app-directordesk id="directordesk" *ngIf='governance'></app-directordesk>
  
      <app-organization-chart id="organization" *ngIf='governance'></app-organization-chart>
  
      <app-committess id="committess" *ngIf='governance'></app-committess>

      <!-- Statistics -->
      <app-statistics *ngIf='stati'></app-statistics>
      <!-- Contact us -->
      <div id="address" class="w-100 row">
        <div class="col-4">
            <app-address *ngIf='contactus'></app-address>
        </div>
        <div class="col-8">
            <app-googlelocation *ngIf='contactus' ></app-googlelocation>
        </div>
      </div>
     
    
      <app-phone id="phone" *ngIf='contactus'></app-phone>
      <app-howtoreach id="howtoreach" *ngIf='contactus'></app-howtoreach>
      <app-enquiry id="enquiry" *ngIf='enquiry'></app-enquiry>
  
    </div>
</section>

